html {
/* force a vertical scrollbar to prevent hozizontal page shift on short pages */
height: 100%;
}

body {
font-family:Arial, Helvetica, Verdana, sans-serif;
font-size:1.2em;
color:#660000;
/* force a vertical scrollbar to prevent hozizontal page shift on short pages */
min-height: 101%;
}

#header {
height:303px;
background-image:url(../images/cnci-header.gif); 
background-repeat:no-repeat;
}

#left-nav {
font-size:0.9em;
background-image:url(../images/cnci-nav-bg.gif); 
background-repeat:repeat-y; 
text-align:left; 
vertical-align:top; 
padding:0px 4px 0px 16px;
}
#left-nav ul {
width:162px;
margin-left:0;
padding-left:0;
}
#left-nav li {
list-style-image:none;
list-style-type:none;
margin-left:0;
padding-left:0;
}
#left-nav a:link, a:visited {
text-decoration:none;
padding-left:0;
color:#BB743B;
font-weight:bold;
}
#left-nav a:hover {
color:#FFFFFF;

}
#content {
width:770px;
font-size:0.9em;
color:#A74C03;
padding: 0px 12px 0px 16px;
background-color:#FFFFFF; 
background-image:url(../images/cnci-content-bg.gif); 
background-position:right; 
background-repeat:no-repeat; 
text-align:left; 
vertical-align:top; 
border-right:2px solid #BB743B;
}

#footer {
height:69px;
font-size:0.6em;
background-image:url(../images/cnci-footer.gif); 
background-repeat:no-repeat; 
text-align:center; 
vertical-align:middle; 
padding-top:8px;
}

h1 {
font-size:1.4em;
font-weight:bold;
}
h2 {
font-size:1.2em;
font-weight:bold;
}
h3 {
font-size:1.0em;
font-weight:bold;
}
h4 {
font-size:0.9em;
font-weight:bold;
}
h5 {
font-size:0.85em;
font-weight:bold;
}
h6 {
font-size:0.8em;
font-weight:bold;
}

.text-xsmall {
font-size:x-small;
}

.text-small {
font-size:small;
}